﻿.sear
{
BORDER-BOTTOM:#898989 1px solid;
BORDER-TOP:#898989 1px solid;
BORDER-LEFT:#898989 1px solid;
BORDER-RIGHT:#898989 1px solid;
background:#EBEBEB;
COLOR: #000000;
FONT-FAMILY:arial;
FONT-SIZE: 9pt;
FONT-WEIGHT: normal;
height:20px
}
.txtbox
{
BORDER-BOTTOM:#898989 1px solid;
BORDER-TOP:#898989 1px solid;
BORDER-LEFT:#898989 1px solid;
BORDER-RIGHT:#898989 1px solid;
background:#ffffff;
COLOR: #002356;
FONT-FAMILY:arial;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
height:17px;
width:200px

}

.txtbox1
{
BORDER-BOTTOM:#898989 1px solid;
BORDER-TOP:#898989 1px solid;
BORDER-LEFT:#898989 1px solid;
BORDER-RIGHT:#898989 1px solid;
background:#ffffff;
COLOR: #dadada;
FONT-FAMILY:arial;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
height:17px;
width:3px

}

.Multilinetxtbox
{
BORDER-BOTTOM:#898989 1px solid;
BORDER-TOP:#898989 1px solid;
BORDER-LEFT:#898989 1px solid;
BORDER-RIGHT:#898989 1px solid;
background:#ffffff;
COLOR: #002356;
FONT-FAMILY:arial;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
height:17px;
width:400px;
height:150px

}

.Multilinetxtbox1
{
BORDER-BOTTOM:#898989 1px solid;
BORDER-TOP:#898989 1px solid;
BORDER-LEFT:#898989 1px solid;
BORDER-RIGHT:#898989 1px solid;
background:#ffffff;
COLOR: #002356;
FONT-FAMILY:arial;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
height:17px;
width:200px;
height:60px

}

.RadioBox
{
BORDER-BOTTOM:#898989 0px solid;
BORDER-TOP:#898989 0px solid;
BORDER-LEFT:#898989 0px solid;
BORDER-RIGHT:#898989 0px solid;
background:#ffffff;
COLOR: #002356;
FONT-FAMILY:arial;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
height:17px;
width:200px

}
.title-n { font-family: tahoma; font-size: 11pt; color: #284B69; font-weight: bold; text-decoration: none }
.title-n2 { font-family: tahoma; font-size: 9pt; color: #284B69; font-weight: bold; text-decoration: none }
.text-n { font-family: tahoma; font-size: 9pt; color: #1A2058; font-weight: normal; text-decoration: none }
.text-f { font-family: tahoma; font-size: 8pt; color: #1A2058; font-weight: normal; text-decoration: none }
.ari17nn { font-family: arial; font-size: 17pt; color: #002356; font-weight: bold; text-decoration: none }
.ari15nn { font-family: arial; font-size: 15pt; color: #002356; font-weight: bold; text-decoration: none }
.ari12nn { font-family: arial; font-size: 12pt; color: #002356; font-weight: bold; text-decoration: none }
.ari10nn { font-family: arial; font-size: 10pt; color: #002356; font-weight: bold; text-decoration: none }
.text { font-family: arial; font-size: 10pt; color: #002356; font-weight: normal; text-decoration: none }
.text1 { font-family: arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-decoration: none }
.ari101nn { font-family: arial; font-size: 20pt; color: #5F5F5F; font-weight: normal; text-decoration: none }
.ari333nn { font-family: arial; font-size: 20pt; color: #5F5F5F; font-weight: normal; text-decoration: none }
.ari10nn1 { font-family: verdana; font-size: 10pt; color: #5F5F5F; font-weight: bold; text-decoration: none }
.eng { font-family: verdana; font-size: 15pt; color: #000000; font-weight: normal; text-decoration: none }
.arab { font-family: verdana; font-size: 16pt; color: #000000; font-weight: bold; text-decoration: none }
.ari8nn { font-family: Arial; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none }
.links { font-family: Arial; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none }
.links1 { font-family: Arial; font-size: 8pt; color: #808080; font-weight: normal; text-decoration: none }
.links2 { font-family: Arial; font-size: 8pt; color: #DF0000; font-weight: normal; text-decoration: none }
.mtext { font-family: arial; font-size: 13pt; color: #808080; font-weight: bold; text-decoration: none }
.fuad { font-family: Arial; font-size: 8pt; color: #808080; font-weight: normal; text-decoration: none }
td { font-family: arial; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none }
form {margin-bottom : 0; }
A:hover { text-decoration: underline}
A:visited {font-family: arial; font-size: 10pt; color: #002356; font-weight: bold; text-decoration: none}
A:link {font-family: arial; font-size: 8pt; color: #002356; font-weight: bold; text-decoration: none}


.star
{
	 COLOR: red;
	 FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;    
}	


.button {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: medium none;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #002356
}

.txtbox1 {width : 250px;
		font-family: arial; 
	    font-size: 9pt; 
	    color: #E1E2DC;
        font-weight: normal;
        text-decoration: none;
        
         border: 1px solid #404040;    
         }
 .txtbox2 {width : 50px;
		font-family: arial; 
	    font-size: 9pt; 
	    color: #404040;
        font-weight: normal;
        text-decoration: none;
        
         
         }

.txtbox3 {width : 120px;
		font-family: arial; 
	    font-size: 9pt; 
	    color: #404040;
        font-weight: normal;
        text-decoration: none;
        
         border: 1px solid #404040;    
         }
